body{background:#fafafa;}
.fenx ul li a img {
    width: 30px;
    margin-top: -4px;
}
#con_1{width:1079px; margin:0 auto;z-index:1;}
#con_c{position:absolute; z-index:10000; width:1079px;}
.fenx li{float:left; margin-left:15px;}

.menu{font-family:"微软雅黑"; margin-top:15px;}
.menu li{float:left; margin-left:20px;}
.r_t{width:500px; text-align:right; margin-top:10px;}

#banner{width:1093px; margin:0 auto;}
.banner_c{background:url(../img/baner_bg.png) no-repeat; width:1093px; height:483px; position:absolute; z-index:100; margin-top:70px;}
.ban_p{margin:3px 0px 0px 7px;}
.yd{/*background:url(../img/yd_bg.png) no-repeat;*/ width:262px; height:120px; position:absolute; /*margin:40px 0px 0px 780px;*/margin:0px 0px 0px 660px; padding-top:20px; z-index:100000000000;}
.jd{width:220px;}
.ti{width:75px;}
.db_c{margin-top:600px;background:url(../img/fg.png) no-repeat top; width:1079px; padding:20px 0px 10px 0px; margin-left:10px; z-index:10000000000000 }
.box1{width:230px; margin-right:50px;}
.box2{width:256px;  }
.box2 li{ padding:2px 0px 2px 0px; border-bottom:#e2e2e2 1px dashed;}
.box3{width:495px;}
.p_p{ background:url(../img/p_pbg.jpg) no-repeat; padding:2px; margin-right:7px;}
.bottom{background:url(../img/fg.png) no-repeat top; width:1079px; padding-top:20px;} 
.ny_con{margin-top:100px; position:absolute; z-index:10000;}
.l_ls{width:155px; margin-left:30px;}
.l_ls li{height:35px; line-height:35px; background:url(../img/fg_ls.png) bottom no-repeat;}
.ny_m{width:569px; margin-left:34px;}
.ny_m2{width:862px; margin-left:34px;}

.pro{padding:15px 0px 15px 0px; border-top:#CCCCCC 1px solid;}
.pro_p{width:171px; margin-right:20px;}
.pro_t{width:300px; margin-right:20px;}
.ny_r{width:244px; float:right;}
*html .ny_r{width:244px; float:right;}
*+html .ny_r{width:244px; margin-left:40px; float:left;}
.ny_yd{background:#FFFFFF; padding:5px 10px 5px 10px; margin-bottom:20px; height:95px;}
.icn{width:410px; margin:0 auto; margin-top:20px;}